﻿<Graph ClassName="ClusterMaint" Source="#CDATA" IsNew="True" FileType="NewGraph">
    <CDATA name="Source"><![CDATA[using System;
using PX.Data;

namespace SF
{
  public class ClusterMaint : PXGraph<ClusterMaint>
  {

    public PXSave<Cluster> Save;
    public PXCancel<Cluster> Cancel;


    public PXFilter<MasterTable> MasterView;
    public PXFilter<DetailsTable> DetailsView;

    [Serializable]
    public class MasterTable : IBqlTable
    {

    }

    [Serializable]
    public class DetailsTable : IBqlTable
    {

    }

    public PXSelect<Cluster> Line;


  }
}]]></CDATA>
</Graph>